MA3D old versions

  • I have a PC running Windows XP (don't laugh!) and would like to put grandMA2 onPC & MA3D on it to donate to my local AmDram group so they can get some experience of off-stage lighting design. My problem is that the only highest version of grandMA2 onPC that works is 3.0.0.5, the higher versions get 'not a valid Win32 application' or an 'entry point xxx not found in kernel32.dll' and crash. The grandMA2 v3.0.0.5 works with MA3D v2.9.1 up to the point that the two don't connect due to MA3D being a wrong version (version number is red in the MA Network Configuration window).

    Is there a MA3D version somewhere that will work with grandMA2 v3.0.0.5? I've tried MA3D v3.2.2.16 but it instantly crashes. This might be a lost cause but I'd like to try.

    Any help would be gratefully received.:)

  • Thanks hoss & Rex for your replies. The PC is not really up to spec for upgrading to Windows 10 and you would have to pay to do it :(.

    Rex - that's great. I would appreciate if I could have a copy of the installer. I don't know whether you are allowed (or able) to upload it here or send it via email to me?

    Thanks again.